package com.brilliance.isc.swift.objmtconvert.model.mt2xx.tag.tag210;

import com.brilliance.isc.swift.objmtconvert.model.AbsMTCreator;
import com.brilliance.isc.swift.objmtconvert.model.AbsTagCreate;
import com.brilliance.isc.swift.objmtconvert.model.mt2xx.mt2XXAbsCreator.MT210AbsCreator;

/**
 * @author huangmengyuan
 * @create 2023/2/28
 */
public class Tag50aCreator extends AbsTagCreate {
    private MT210AbsCreator MT210AbsCreator;
    public Tag50aCreator(AbsMTCreator absMTCreator) {
        super(absMTCreator);
        this.MT210AbsCreator = (MT210AbsCreator) absMTCreator;
    }

    @Override
    public void creator() {
        handlerBicAdrCreator(MT210AbsCreator,"orderingCustomer");
    }
}
